
Application: gvSIG desktop - gvSIG feature requests #5840
Reconstruir la herramienta del cajetín del layout para permitir la modificación
03/14/2024 10:48 AM - Francisco Díaz Carsí

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.6.1-4006
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5814: Al ampliar una ima... Fixed 01/30/2024

Associated revisions
Revision 1714 - 03/14/2024 07:40 PM - Francisco Díaz Carsí

refs #5840 Reconstruida la herramienta del cajetín del layout para permitir la modificación

History
#1 - 03/15/2024 10:30 AM - Francisco Díaz Carsí
- Status changed from In progress to Fixed

#2 - 04/05/2024 09:20 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #5814: Al ampliar una imagen insertada en un mapa no mantiene la proporción correctamente added
